.header {}
#nav {}
#nav .sub-wrapper {background:#6f586c;border-top:5px solid #6CDCD3 ;}
#nav ul.level0 li.menu-static-blocks img:hover{background:#6CDCD3;}
#nav ul li a:hover {}
.navbar-inner {background:#6f586c;}
.navbar-inner span {color:#E8DA5F !important;}
.navbar .btn-navbar,.navbar .btn-navbar:hover {background:#E8DA5F;margin:10px 5px;}
ul.nav-accordion span {background:url("../images/up-color.png") no-repeat scroll 12px 3px transparent;}
ul.nav-accordion li span.expand {background:url("../images/up-color.png") no-repeat scroll 12px 3px transparent;}
ul.nav-accordion li span.collapse {background: url("../images/down-color.png") no-repeat scroll 12px 3px transparent;}
ul.nav-accordion li a {color:#E8DA5F;border-bottom:1px solid #a99f4a;}
ul.nav-accordion li a:hover {color: #6CDCD3;}
.theme-default .nivoSlider h2 {}
.content-home .content-home-item a:hover{background:#6cdcd3;} 
.main-top-container  {  background: url(../images/bg-wrapper-blue.png) 0 0 repeat;}
.header .form-search button.button span { background:#6cdcd3;}
.top-cart {background:#594356 url(../images/top-cart.png) 10px 8px  no-repeat;}
.cart .cart-link {  background:url(../images/tick-cart-blue.png) 100% 0 no-repeat; }
button.button span { background:url(../images/button-blue.png) 0 -25px no-repeat;}
button.button span span {background:url(../images/button-blue.png) 100% -25px no-repeat; }
button.btn-cart span {background:url(../images/button-blue.png) 0 0 no-repeat;}
button.btn-cart  span span {background:url(../images/button-blue.png) 100% 0 no-repeat;}
button.btn-cart:hover span{background-position:0 -25px;}
button.btn-cart:hover span span{background-position:100% -25px;}
button.btn-checkout span {  line-height: 37px;height:40px; border:0; background:url(../images/btn_checkout_blue.png) 0 0 no-repeat !important ; padding:0 0 0 9px;  color:#fff; }
button.btn-checkout span span { background-position:100% 0 !important; padding:0 25px 0 16px; }
button.btn-checkout:hover span {background:url(../images/btn_checkout_blue.png) 0 -40px no-repeat !important;}
button.btn-checkout:hover span span {background:url(../images/btn_checkout_blue.png) 100% -40px no-repeat !important;}
div.main-quicklook .btn-quicklook:hover span {background:#6CDCD3;color:#fff;}
.products-grid .product-name a:hover {color:#6CDCD3;text-decoration:none;}

.rating-box { background:url(../images/bkg_rating_blue.png) 0 0 repeat-x;}
.rating-box .rating {background:url(../images/bkg_rating_blue.png) 0 100% repeat-x;}
.pager .view-mode strong.grid, .pager .view-mode a.grid:hover {background: url("../images/grid-blue.png") no-repeat scroll 0 0 transparent;}
.pager .view-mode a.grid {background: url("../images/grid-blue.png") no-repeat scroll 0 -14px transparent;}
.pager .view-mode a.list {  background: url("../images/list-blue.png") no-repeat scroll 0 -14px transparent;}
.pager .view-mode strong.list,
.pager .view-mode a.list:hover{background: url("../images/list-blue.png") no-repeat scroll 0 0 transparent;}
.pager .pages .current { background:  url("../images/pages-blue.png") no-repeat scroll 0 -16px transparent;}
.pager .pages li  a {background:  url("../images/pages-blue.png") no-repeat scroll 0 2px transparent;}
.products-grid .product-name a { color:#6b6b6b; }
.footer-static-bt-inner, 
.footer-static-inner {background:#6f586c;}
.footer-static {background:url(../images/bt-footer-static-blue.png) 0 0 repeat-x;}
.footer-static h2{color:#fdfd9b;}
.footer-static p {color:#ececec;}
.footer-static  .right-latest p {color:#e8da5f;}
.footer-static .bt-latest a{color:#e8da5f;}
.footer-static .face a,.footer-static .tweets a,.footer-static .gallery a {color:#e8da5f;}
.footer-static-inner  .form-subscribe-header label {color:#fdfd9b;}
.footer-static-inner .button.button span {text-indent:-9999px;background: url(../images/subscribe-blue.png) 0 100% no-repeat; border:none;height:30px;width:30px;padding:0;}
.footer-static-top-inner,.static-home-top-inner {background:#6cdcd3;}
.static-home-top-inner .sign-up {background:url(../images/sign-up-blue.png) 0 100% no-repeat; }